Skip to main content
GET
[Services] List time-based work

Authorizations

Authorization
string
header
required

Use Authorization: Bearer <token> header. Token can be a JWT token or an API key (format: sk-onetsolutions-...).

Path Parameters

organization_id
string
required

Unique identifier of the organization

Query Parameters

billing_status
enum<string>
Available options:
free,
invoiced,
pending
month
string

Month (YYYY-MM), or "unscheduled" for items without invoice nor due date

page
integer

A page number within the paginated result set.

page_size
integer

Number of results to return per page.

Response

count
integer
required
Example:

123

results
object[]
required
next
string<uri> | null
Example:

"http://api.example.org/accounts/?page=4"

previous
string<uri> | null
Example:

"http://api.example.org/accounts/?page=2"